/*     9723 : 이미지      */
.img__9723__ {max-width:100%;}
.img__9723__ * {box-sizing:border-box;}
.img__9723__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__9723__ img {width:1200px; max-width:100%; vertical-align:top;}

/*     8708 : 한줄 텍스트      */
.text__8708__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__8708__ p a {color:#000000; text-decoration:none;}

/*     8709 : 타이틀 텍스트      */
.title__8709__ {font-size:0; }
.title__8709__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#e0008c; letter-spacing:-.03em; line-height:1.4em;
}
.title__8709__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__8709__.style_top p {padding-top:10px;}
.title__8709__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__8709__.style_right p {padding-right:14px;}
.title__8709__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__8709__.style_bottom p {padding-bottom:12px;}
.title__8709__.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title__8709__.style_left p {padding-left:14px;}
.title__8709__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__8709__.style_circle1 p {padding-left:18px;}
.title__8709__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__8709__.style_circle2 p {padding-left:18px;}
.title__8709__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     8710 : 장문 텍스트      */
.textarea__8710__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     8684 : 타이틀 텍스트      */
.title__8684__ {font-size:0; }
.title__8684__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8684__ p {font-size:24px;}
}

/*     8686 : 장문 텍스트      */
.textarea__8686__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8686__ p {font-size:16px; line-height:1.6em;}
}

/*     8687 : 장문 텍스트      */
.textarea__8687__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8687__ p {font-size:16px; line-height:1.6em;}
}

/*     8688 : 장문 텍스트      */
.textarea__8688__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8688__ p {font-size:16px; line-height:1.6em;}
}

/*     8685 : 장문 텍스트      */
.textarea__8685__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8685__ p {font-size:16px; line-height:1.6em;}
}

/*     9678 : 이미지      */
.img__9678__ {max-width:100%;}
.img__9678__ * {box-sizing:border-box;}
.img__9678__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__9678__ img {width:603px; max-width:100%; vertical-align:top;}

